Application Néo-Office et Open-Office

chrismag

Nouveau membre
20 Février 2006
7
0
77
Bonsoir
:( J'ai monté sur le I Mac G3 Bleu de mon fils ces deux applications.
Malheureusement elles ne déroulent pas. Elles apparaissent quand on les lance dans le dock, puis elles disparaissent ? Quelqu'un peut il me venir en aide ?
:confused: Merci pour votre aide.
 

mobilo

Membre confirmé
28 Octobre 2006
206
2
Pour les versions Intel il est nécessaire d'installer X11, un logiciel qui se trouve dans le CD d'install d' OS X.
 

David_b

Vétéran
Club MacG
4 Décembre 2005
5 895
424
Jamais très loin de mon stylo
davidbosman.fr

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 487
4 284
58
St Germain en Laye - FRANCE
Est-ce qu'il ne faut pas une version minimale de MacOS X ???
 

Jerome_C

Membre émérite
5 Février 2007
825
34
Poissy
Est-ce qu'il ne faut pas une version minimale de MacOS X ???
Configuration matérielle minimum pour NeoOffice 2.1 Pour installer et exécuter NeoOffice, vous devez disposer de :
  • Mac OS X 10.3 ou supérieur
  • 512 MB de mémoire vive
  • 400 MB d'espace disque libre
J'ai récemment eu un problème d'appli qui s'ouvre et se ferme, c'était itunes 7.3 qui se faisait tuer par shapeshifter, et dans lequel il fallait exclure itunes pour résoudre le problème.

Mais j'utilise NeoOffice (version 2.1 patch 7) sans problème sous OS X 10.4.10 avec ce même shapeshifter, donc ça doit pas être ça...
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
et pour OOO ( version 2) c'est
Power Mac G3 400Mhz minimum
10.3 minimum ( 10.3.5 minimum recommandé)
256 Mb de memoire vive
400Mb d'espace disque
et X11